[EmeraldCoast]
Field=StationSquare
Position=-492.8, 0, 2053.8
YRotation=0000DBA9
[TwinklePark]
Field=StationSquare
Position=785.3, 50, 1771.7
YRotation=00007AB7
[SpeedHighway]
Field=StationSquare
Position=347.8, 0, 1370.3
YRotation=00007FB9
[Casinopolis]
Field=StationSquare
Position=-572.5, -2.5, 939.5
YRotation=00001F17
[WindyValley]
Field=MysticRuins
Position=644.9, 59.1, -155
YRotation=00006000
[IceCap]
Field=MysticRuins
Position=-1290, 27.5, 315
YRotation=0000EC68
[RedMountain]
Field=MysticRuins
Position=-1945.7, -351.5, 1646.6
YRotation=000005F9
[LostWorld]
Field=MysticRuins
Position=-515, 89, -1054
YRotation=00004000
[FinalEgg]
Field=MysticRuins
Position=133.4, 108.4, -7.2
YRotation=000070EF
[SkyDeck]
Field=EggCarrierOutside
Position=0, 655, 146
YRotation=0000C000
[SandHill]
Field=MysticRuins
Position=-1492, 40.8, -66.6
YRotation=0000036C
[TwinkleCircuit]
Field=StationSquare
Position=757.7, 50, 1747
YRotation=00004000
